<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.fjhx.victoriatourist.mapper.jd.JdBackQualityWaitMapper">
    <select id="getPage" resultType="com.fjhx.victoriatourist.entity.jd.vo.JdBackQualityWaitVo">
        select
            jbqw.id,
            jbqw.product_id,
            jbqw.quantity,
            jbqw.create_user,
            jbqw.create_time,
            jbqw.update_user,
            jbqw.update_time
        from jd_back_quality_wait jbqw
            ${ew.customSqlSegment}
    </select>

</mapper>
